
header.s-header
    div.container-fluid
        div.d-flex.align-items-center.h-100
            a(href="#").s-header__logo.d-none.d-sm-block
                img(src="../pics/logo.svg", alt="ENVELOP")
            a(href="#").s-header__logo.mob.d-sm-none
                img(src="../pics/logo-mob.svg", alt="ENVELOP")

            div.s-header__version
                button.btn.btn-sm.btn-gray
                    span v.1.0
                    svg(width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg').arrow
                        path(d='M4.94 5.72667L8 8.78L11.06 5.72667L12 6.66667L8 10.6667L4 6.66667L4.94 5.72667Z' fill='white')

                div.btn-dropdown(style="display: none;")
                    ul
                        li 
                            button.item v.1.0
                        li 
                            button.item v.2.0  
            
            button.s-header__nav-toggle
                span.burger-lines

            div.mob-nav-bg 

            div.s-header__nav
                div.container
                    div.nav-item 
                        div.link 
                            span.mr-1 Wrapper
                            svg(width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg').arrow
                                path(d='M4.94 5.72667L8 8.78L11.06 5.72667L12 6.66667L8 10.6667L4 6.66667L4.94 5.72667Z' fill='white')
                        div.nav-dropdown.dropdown-launchpads
                            div.dropdown-item 
                                a(href="#") 
                                    span Dashboard
                                    small View all of&nbsp;your NFTs
                            div.dropdown-item     
                                a(href="#") 
                                    span Wrap wNFT
                                    small Create new wNFT
                    div.nav-item 
                        a(href="#").link Mint 
                    div.nav-item 
                        a(href="#").link SAFT

                    div.nav-item 
                        div.link 
                            span.mr-1 Launchpads
                            svg(width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg').arrow
                                path(d='M4.94 5.72667L8 8.78L11.06 5.72667L12 6.66667L8 10.6667L4 6.66667L4.94 5.72667Z' fill='white')
                        div.nav-dropdown.dropdown-launchpads
                            div.dropdown-item 
                                a(href="#") 
                                    span Red Envelop
                                    small Ancient Chinese traditions with the latest NFT craze using our Protocol
                            div.dropdown-item     
                                a(href="#") 
                                    span Halloween2022
                                    small Collection "All Saints' NFT"        
                    
                    div.nav-item 
                        a(href="#").link Farming

                    // div.nav-item 
                        div.link 
                            svg(width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg').mr-1
                                path(d='M17 3H7C5.9 3 5.01 3.9 5.01 5L5 21L12 18L19 21V5C19 3.9 18.1 3 17 3ZM17 18L12 15.82L7 18V5H17V18Z' fill='#4AFEBF')
                            span.mr-1 My Services    
                            svg(width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg').arrow
                                path(d='M4.94 5.72667L8 8.78L11.06 5.72667L12 6.66667L8 10.6667L4 6.66667L4.94 5.72667Z' fill='white')
                        div.nav-dropdown.dropdown-services 
                            div.row 
                                div.col-12.col-md-6.mb-4
                                    div.mb-2 
                                        b.text-green2 Farms 
                                    div.dropdown-item 
                                        a(href="#") 
                                            span Christmas Farm Promo     
                                    a(href="#").btn.btn-sm.btn-border Create a farm                             
                                div.col-12.col-md-6 
                                    
                                    div.mb-2 
                                        b.text-green2 Launchpads                                 
                                    div.dropdown-item     
                                        a(href="#") 
                                            span Christmas Collection
                                    div.dropdown-item     
                                        a(href="#") 
                                            span Autumn Dreams
                                    a(href="#").btn.btn-sm.btn-border Create a launchpad
        
        div.d-flex.align-items-center
            //- network block - BASIC -----------------------------------------------
            
            div.s-header__network
                button.btn.btn-sm.btn-gray.s-header__network-btn
                    span.logo
                        img(src="../pics/networks/bsc.png", alt="BSC")  
                    span.name BSC
                    svg(width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg').arrow
                        path(d='M4.94 5.72667L8 8.78L11.06 5.72667L12 6.66667L8 10.6667L4 6.66667L4.94 5.72667Z' fill='white')
                
                div.btn-dropdown.s-header__network-dropdown(style="display: none")
                    div.dropdown-wrap
                        div.dropdown-header 
                            b Select network 
                            div.close
                                img(src="../pics/icons/i-del.svg", alt="")

                        div.scroll
                            ul                       
                                li 
                                    button.item 
                                        span.logo
                                            img(src="../pics/networks/ethereum.png", alt="Ethereum")    
                                        span.name Ethereum  
                                li 
                                    button.item 
                                        span.logo
                                            img(src="../pics/networks/bsc.png", alt="BSC")  
                                        span.name BSC                                         
                                li 
                                    button.item 
                                        span.logo
                                            img(src="../pics/networks/Aurora.png", alt="Aurora")  
                                        span.name Aurora                                                     
                                li 
                                    button.item 
                                        span.logo
                                            img(src="../pics/networks/matic.png", alt="Matic (Polygon)")  
                                        span.name Matic (Polygon)
                                li 
                                    button.item 
                                        span.logo
                                            img(src="../pics/networks/okc.png", alt="OKC")  
                                        span.name OKC
                                li 
                                    button.item 
                                        span.logo
                                            img(src="../pics/networks/zkSync.svg", alt="zkSync")  
                                        span.name zkSync                                        
                            ul
                                li 
                                    button.item 
                                        span.logo
                                            img(src="../pics/networks/bsc-test.png", alt="BSC Testnet")  
                                        span.name BSC Testnet                                
                                li  
                                    button.item 
                                        span.logo
                                            img(src="../pics/networks/rinkeby-test.png", alt="Rinkeby Testnet")    
                                        span.name Rinkeby Testnet
                                li 
                                    button.item 
                                        span.logo 
                                            img(src="../pics/networks/goerli-test.png", alt="Goerli Testnet")   
                                        span.name Goerli Testnet                                 
                                li 
                                    button.item 
                                        span.logo
                                            img(src="../pics/networks/aurora-test.png", alt="Aurora Testnet") 
                                        span.name Aurora Testnet
                                li 
                                    button.item 
                                        span.logo
                                            img(src="../pics/networks/zkSync-test.svg", alt="zkSync Testnet") 
                                        span.name zkSync

            //- user block - BASIC -----------------------------------------------
            div.s-user
                div.s-user__toggle    
                    div.s-user__avatar 
                        div.img 
                            img(src="../pics/avatar.svg", alt="") 
                    div.s-user__data
                        span.mr-2 0x8...Gd6
                        svg(width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg').arrow
                            path(d='M4.94 5.72667L8 8.78L11.06 5.72667L12 6.66667L8 10.6667L4 6.66667L4.94 5.72667Z' fill='white' fill-opacity='0.6')                        
                button.btn-copy 
                    img(src="../pics/icons/i-copy.svg", alt="")  
                    //span.btn-action-info Copied

  
            // user menu
            div.s-user__menu(style="display: none;") 
                ul.inner 
                    li.d-md-none 
                        div.item.address
                            button.btn-copy 
                                span 0x8...Gd6
                                img(src="../pics/icons/i-copy.svg", alt="")   
                    li
                        a(href="#").item Dashboard    
                    li                   
                        a(href="#").item My Royalties  
                    li                   
                        a(href="#").item My Crossings
                    li.mt-md-2   
                        button.item.disconnect Dashboard 